.webform-submission-form .js-form-item {
  margin: 0 20px 0 0 !important;
  display: flex;
  flex-direction: column;
}

.webform-submission-form .radios--wrapper {
  padding-bottom: 30px;
}

.webform-submission-form #edit-if-yes-please-provide-details-of-any-attempts-to-resolve-the-iss, 
.webform-submission-form #edit-please-provide-the-full-name-s-and-student-id-s-if-known-for-oth,
.webform-submission-form #edit-this-section-is-optional-please-describe-any-outcomes-or-action{
  order: 2;
}

.form-text {
  order: 2;
}

.form-textarea {
  order: 2;
}

#edit-date-and-time-if-known {
  order: 2;
}
 
.webform-submission-form label[for="edit-location-of-incident-e-g-campus-building-online-platform-accommo"],
.webform-submission-form label {
  top: -35px;
  position: static !important;
  order: 1 !important;
}

.file-field .file-path-wrapper{
  overflow: hidden;
  padding-left: 10px;
  clear: both;
}

.js-form-item-location-of-incident-e-g-campus-building-online-platform-accommo {
  top: -28px;
}
